{
    "romFileName": "CC1AP.cue",
    "romCore": "MAMUEV_CAPCOM.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Street Fighter II': Hyper Fighting",
    "romPlatform": "Arcade",
    "romGenre": "Fighting",
    "romReleaseDate": "1992",
    "romPlayers": 2,
    "romDescription": "Street Fighter II: Hyper Fighting packs in all the action of the original hit fighting game, now with new moves and faster gameplay! Choose from twelve World Warriors, each with their own sets of moves and special attacks, and fight your way to the top to become the champion. The psycho-powered madman M. Bison awaits your challenge!",
    "romMapping": {
        "a": "Light Kick",
        "b": "Medium Kick",
        "x": "Light Punch",
        "y": "Medium Punch",
        "dpad": "Move/Jump/Block",
        "select": "Insert Credit",
        "start": "Begin Game",
        "l1": "NULL",
        "l2": "Heavy Punch",
        "r1": "NULL",
        "r2": "Heavy Kick"
    }
}